<!DOCTYPE html>
<html>
<head>
 <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
 <meta name="Author" content="Made by 'tree'">
 <meta name="GENERATOR" content="$Version: $ tree v1.7.0 (c) 1996 - 2014 by Steve Baker, Thomas Moore, Francesc Rocher, Florian Sesser, Kyosuke Tokoro $">
 <title>Directory Tree</title>
 <style type="text/css">
  <!-- 
  BODY { font-family : ariel, monospace, sans-serif; }
  P { font-weight: normal; font-family : ariel, monospace, sans-serif; color: black; background-color: transparent;}
  B { font-weight: normal; color: black; background-color: transparent;}
  A:visited { font-weight : normal; text-decoration : none; background-color : transparent; margin : 0px 0px 0px 0px; padding : 0px 0px 0px 0px; display: inline; }
  A:link    { font-weight : normal; text-decoration : none; margin : 0px 0px 0px 0px; padding : 0px 0px 0px 0px; display: inline; }
  A:hover   { color : #000000; font-weight : normal; text-decoration : underline; background-color : yellow; margin : 0px 0px 0px 0px; padding : 0px 0px 0px 0px; display: inline; }
  A:active  { color : #000000; font-weight: normal; background-color : transparent; margin : 0px 0px 0px 0px; padding : 0px 0px 0px 0px; display: inline; }
  .VERSION { font-size: small; font-family : arial, sans-serif; }
  .NORM  { color: black;  background-color: transparent;}
  .FIFO  { color: purple; background-color: transparent;}
  .CHAR  { color: yellow; background-color: transparent;}
  .DIR   { color: blue;   background-color: transparent;}
  .BLOCK { color: yellow; background-color: transparent;}
  .LINK  { color: aqua;   background-color: transparent;}
  .SOCK  { color: fuchsia;background-color: transparent;}
  .EXEC  { color: green;  background-color: transparent;}
  -->
 </style>
</head>
<body>
	<h1>Directory Tree</h1><p>
	<a href="/home/jan/Desktop/pythonedu">/home/jan/Desktop/pythonedu</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/1_Lekce/">1_Lekce</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/1_Lekce/Ukoly%20k%20uvodni%20lekci.md">Ukoly k uvodni lekci.md</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/2_lekce/">2_lekce</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/2_lekce/cviceni_1%20reseni.ipynb">cviceni_1 reseni.ipynb</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/2_lekce/Lekce%202.ipynb">Lekce 2.ipynb</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/2_lekce/Untitled1.ipynb">Untitled1.ipynb</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/2_lekce/Untitled.ipynb">Untitled.ipynb</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/3_Lekce/">3_Lekce</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/3_Lekce/Lekce%203%20Python.ipynb">Lekce 3 Python.ipynb</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/3_Lekce/pozdrav.py">pozdrav.py</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/3_Lekce/Skript.ipynb">Skript.ipynb</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/3_Lekce/Ukloy%20k%20lekci%202%20a%203.md">Ukloy k lekci 2 a 3.md</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/3_Lekce/Untitled.ipynb">Untitled.ipynb</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/3_Lekce/Zdroj%20pro%20ukoly%202%20a%203.ipynb">Zdroj pro ukoly 2 a 3.ipynb</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/">4_Lekce</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/cars.csv">cars.csv</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/data.csv">data.csv</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/HonzikovaCesta.txt">HonzikovaCesta.txt</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/kilometers%20-%20Copy.csv">kilometers - Copy.csv</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/kilometers.csv">kilometers.csv</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/Lekce_4.ipynb">Lekce_4.ipynb</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/">parent</a><br>
	│   │   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/child_a/">child_a</a><br>
	│   │   │   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/child_a/child_b1/">child_b1</a><br>
	│   │   │   │   └── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/child_a/child_b1/file1%20child_b1.txt">file1 child_b1.txt</a><br>
	│   │   │   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/child_a/child_b2/">child_b2</a><br>
	│   │   │   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/child_a/File%201%20child_a.txt">File 1 child_a.txt</a><br>
	│   │   │   └── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/child_a/File%202%20child_b.txt">File 2 child_b.txt</a><br>
	│   │   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/File1%20parent.txt">File1 parent.txt</a><br>
	│   │   └── <a href="/home/jan/Desktop/pythonedu/4_Lekce/parent/File2%20parent.txt">File2 parent.txt</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/Reseni%20ukolu%20pro%202%20a%203.ipynb">Reseni ukolu pro 2 a 3.ipynb</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/4_Lekce/Test/">Test</a><br>
	│   │   └── <a href="/home/jan/Desktop/pythonedu/4_Lekce/Test/1/">1</a><br>
	│   │   &nbsp;&nbsp;&nbsp; └── <a href="/home/jan/Desktop/pythonedu/4_Lekce/Test/1/2/">2</a><br>
	│   │   &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; └── <a href="/home/jan/Desktop/pythonedu/4_Lekce/Test/1/2/3/">3</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/4_Lekce/Ukoly%204%20Lekce.md">Ukoly 4 Lekce.md</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/5_lekce/">5_lekce</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/5_lekce/5_Lekce.ipynb">5_Lekce.ipynb</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/5_lekce/Lekce_5.py">Lekce_5.py</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/5_lekce/Tips.txt">Tips.txt</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/5_lekce/Ukoly%205.%20Lekce.ipynb">Ukoly 5. Lekce.ipynb</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/5_lekce/Ukoly%205.%20Lekce.md">Ukoly 5. Lekce.md</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/6_Lekce%20(Pandas%20by%20Artem)/">6_Lekce (Pandas by Artem)</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/6_Lekce%20(Pandas%20by%20Artem)/dataManipulationWithPandas.ipynb">dataManipulationWithPandas.ipynb</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/6_Lekce%20(Pandas%20by%20Artem)/example_capilary.py">example_capilary.py</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/7_Lekce/">7_Lekce</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/7_Lekce/app/">app</a><br>
	│   │   └── <a href="/home/jan/Desktop/pythonedu/7_Lekce/app/my_app.py">my_app.py</a><br>
	│   ├── <a href="/home/jan/Desktop/pythonedu/7_Lekce/my_notes.txt">my_notes.txt</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/7_Lekce/Python%20Lekce%207.md">Python Lekce 7.md</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/images/">images</a><br>
	│   └── <a href="/home/jan/Desktop/pythonedu/images/magical_formula.jpg">magical_formula.jpg</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/LICENSE">LICENSE</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/py_tree.html">py_tree.html</a><br>
	├── <a href="/home/jan/Desktop/pythonedu/README.md">README.md</a><br>
	└── <a href="/home/jan/Desktop/pythonedu/Tips/">Tips</a><br>
	&nbsp;&nbsp;&nbsp; ├── <a href="/home/jan/Desktop/pythonedu/Tips/CMD.md">CMD.md</a><br>
	&nbsp;&nbsp;&nbsp; └── <a href="/home/jan/Desktop/pythonedu/Tips/images/">images</a><br>
	&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; └── <a href="/home/jan/Desktop/pythonedu/Tips/images/explorer_path.png">explorer_path.png</a><br>
	<br><br>
	</p>
	<p>

19 directories, 40 files
	<br><br>
	</p>
	<hr>
	<p class="VERSION">
		 tree v1.7.0 © 1996 - 2014 by Steve Baker and Thomas Moore <br>
		 HTML output hacked and copyleft © 1998 by Francesc Rocher <br>
		 JSON output hacked and copyleft © 2014 by Florian Sesser <br>
		 Charsets / OS/2 support © 2001 by Kyosuke Tokoro
	</p>
</body>
</html>
